
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("enUS", function() 
    return
	{
		-- Non-gui text
		["MissingFromDB"] = ": is is missing from the database. \nPlease inform the author of the add-on about this recipe.",
		["MissingRecipePrefix"] = "Missing Recipe: ",
		["MissingRecipe"] = "%s [%s].",
		["MissingRecipeAcquire"] = "\n    - %s",
		["InitiateScan"] = "Scanning %s for missing recipes at skill level %s .\n",
		["RecipeListSummary"] = "\nYou know %s out of %s total recipes (%s%%).\nYou are missing %s recipes.",

		-- Recipe Database
		["Trainer"] = true,
		["UWD"] = "Uncommon World Drop",
		["Vendor"] = true,
		["Discovery"] = true,
		["PVP"] = true,
		["Raid"] = true,

		-- Recipe Database How to Obtain
		-- Alchemy Obtain Information
		["Discolored Healing Potion Obt"] = "Quest Reward: Wild Hearts",
		["Mighty Trolls Blood Potion Obt"] = "Common World Drop\n    Talk to Henry Stern in RFD",
		["Lesser Stoneshield Potion Obt"] = "Quest Reward: Liquid Stone",
		["Restorative Potion Obt"] = "Quest Reward: Uldaman Reagent Run quest (automatically trained)",
		["Wildvine Potion Obt"] = "BoE Mob Drop: Trolls in STV and Hinterlands",
		["Gift of Arthas Obt"] = "BoE Mob Drop: Skeletal Flayer, Slavering Ghoul, WPL",
		["Elixir of Greater Firepower Obt"] = "BoE Mob Drop: Dark Iron Slaver, Dark Iron Watchman, Dark Iron Taskmaster, Searing Gorge",
		["Mighty Rage Potion Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes",
		["Elixir of the Sages Obt"] = "BoE Mob Drop: Scarlet Enchanter, Scarlet Cleric, Scarlet Curate, Scarlet Archmage, Scarlet Inquisitor, EPL",
		["Elixir of Brute Force Obt"] = "Turn in Bloodpetal Sprouts for the Dadanga is Hungry quest in Un'Goro Crater.",
		["Elixir of the Mongoose Obt"] = "BoE Mob Drop: Jadefire Rogue, Felwood, Legashi Rogue, Azshara",
		["Greater Fire Protection Potion Obt"] = "BoE Mob Drop: Firebrand Invoker, Firebrand Pyromance, LBRS",
		["Greater Frost Protection Potion Obt"] = "BoE Mob Drop: Frostmaul Giants, Winterspring",
		["Greater Nature Protection Potion Obt"] = "BoE Mob Drop: Decaying Horror, Rotting Behemoths, WPL",
		["Greater Arcane Protection Potion Obt"] = "BoE Mob Drop: Cobalt Mageweavers, Winterspring",
		["Greater Shadow Protection Potion Obt"] = "BoE Mob Drop: Dark Adepts, Shadowmages, EPL",
		["Major Mana Potion Obt"] = "Quest Reward: Kirtonos the Herald or BoP Mob Drop: Darkmaster Gandling, Scholomance",
		["Flask of the Titans Obt"] = "BoE Mob Drop: General Drakkisath, UBRS",
		["Flask of Distilled Wisdom Obt"] = "BoE Mob Drop: Balnazzar, Stratholme",
		["Flask of Supreme Power Obt"] = "BoE Mob Drop: Ras Frostwhisper",
		["Flask of Chromatic Resistance Obt"] = "BoE Mob Drop: Gyth, UBRS",
		["Major Rejuvenation Potion Obt"] = "BoP Mob Drop: Random bosses in MC",
		["Gurubashi Mojo Madness Obt"] = "You can learn this by clicking on a stone table in Zul'Gurub in the Edge of Madness",
		["Fel Strength Elixir Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, Terrormasters, Wrathwalkers, and Shadow Council Warlocks, SMV",
		["Fel Regeneration Potion Obt"] = "BoP Mob Drop: Deathforge Imp, Deathforge Guardian, Deathforge Smith, Deathforge Tinkere, SMV",
		["Major Arcane Protection Potion Obt"] = "BoP Mob Drop: Vir'aani Arcanists, Nagrand",
		["Major Fire Protection Potion Obt"] = "BoP Mob Drop: Sunseeker Astromages, The Mechanar",
		["Major Frost Protection Potion Obt"] = "BoP Mob Drop: Nexus-Prince Shaffar, Mana Tombs",
		["Major Holy Protection Potion Obt"] = "BoP Mob Drop: Abyssal Flamebringers, Blade's Edge",
		["Major Shadow Protection Potion Obt"] = "BoP Mob Drop: Shadow Council Warlock, SMV",
		["Fel Mana Potion Obt"] = "BoP Mob Drop: Eclipsion Soldier, Eclipsion Bloodward, Eclipsion Blood Knight, Eclipsion Spellbinder, Eclipsion Archmage, Eclipsion Centurion, Eclipsion Cavalier, Torloth the Magnificient, Illidari Watcher, SMV",
		["Ironshield Potion Obt"] = "BoP Mob Drop: Captain Skarloc, Old Hillsbrad Foothills",
		["Discovery - Transmutes"] = true,
		["Discovery - Flasks/Potions"] = true,
		["Discovery - Protection Potions"] = true,

		-- Faction info
		["WintersVeil"] = "Feast of Winters Veil",
		["Seasonal"] = true,
		
		-- Alchemy Recipes
		-- Original Game Recipes
		["Minor Healing Potion"] = true,
		["Elixir of Lion's Strength"] = true,
		["Elixir of Minor Defense"] = true,
		["Weak Troll's Blood Potion"] = true,
		["Minor Mana Potion"] = true,
		["Minor Rejuvenation Potion"] = true,
		["Elixir of Minor Agility"] = true,
		["Discolored Healing Potion"] = true,
		["Elixir of Minor Fortitude"] = true,
		["Lesser Healing Potion"] = true,
		["Rage Potion"] = true,
		["Swiftness Potion"] = true,
		["Blackmouth Oil"] = true,
		["Elixir of Wisdom"] = true,
		["Elixir of Water Breathing"] = true,
		["Elixir of Giant Growth"] = true,
		["Holy Protection Potion"] = true,
		["Swim Speed Potion"] = true,
		["Minor Magic Resistance Potion"] = true,
		["Healing Potion"] = true,
		["Lesser Mana Potion"] = true,
		["Potion of Curing"] = true,
		["Strong Troll's Blood Potion"] = true,
		["Elixir of Defense"] = true,
		["Fire Oil"] = true,
		["Shadow Protection Potion"] = true,
		["Elixir of Lesser Agility"] = true,
		["Elixir of Firepower"] = true,
		["Elixir of Ogre's Strength"] = true,
		["Free Action Potion"] = true,
		["Greater Healing Potion"] = true,
		["Mana Potion"] = true,
		["Lesser Invisibility Potion"] = true,
		["Shadow Oil"] = true,
		["Fire Protection Potion"] = true,
		["Elixir of Fortitude"] = true,
		["Great Rage Potion"] = true,
		["Mighty Troll's Blood Potion"] = true,
		["Elixir of Agility"] = true,
		["Frost Protection Potion"] = true,
		["Nature Protection Potion"] = true,
		["Elixir of Frost Power"] = true,
		["Elixir of Detect Lesser Invisibility"] = true,
		["Elixir of Greater Defense"] = true,
		["Frost Oil"] = true,
		["Catseye Elixir"] = true,
		["Oil of Immolation"] = true,
		["Greater Mana Potion"] = true,
		["Magic Resistance Potion"] = true,
		["Goblin Rocket Fuel"] = true,
		["Lesser Stoneshield Potion"] = true,
		["Restorative Potion"] = true,
		["Superior Healing Potion"] = true,
		["Elixir of Greater Water Breathing"] = true,
		["Wildvine Potion"] = true,
		["Philosopher's Stone"] = true,
		["Transmute: Iron to Gold"] = true,
		["Transmute: Mithril to Truesilver"] = true,
		["Elixir of Detect Undead"] = true,
		["Dreamless Sleep Potion"] = true,
		["Arcane Elixir"] = true,
		["Invisibility Potion"] = true,
		["Elixir of Greater Intellect"] = true,
		["Gift of Arthas"] = true,
		["Elixir of Greater Agility"] = true,
		["Elixir of Dream Vision"] = true,
		["Elixir of Giants"] = true,
		["Ghost Dye"] = true,
		["Elixir of Shadow Power"] = true,
		["Elixir of Demonslaying"] = true,
		["Elixir of Detect Demon"] = true,
		["Stonescale Oil"] = true,
		["Limited Invulnerability Potion"] = true,
		["Elixir of Greater Firepower"] = true,
		["Mighty Rage Potion"] = true,
		["Superior Mana Potion"] = true,
		["Elixir of Superior Defense"] = true,
		["Elixir of the Sages"] = true,
		["Transmute: Arcanite"] = true,
		["Major Healing Potion"] = true,
		["Elixir of Brute Force"] = true,
		["Transmute: Air to Fire"] = true,
		["Transmute: Earth to Water"] = true,
		["Transmute: Earth to Life"] = true,
		["Transmute: Fire to Earth"] = true,
		["Transmute: Undeath to Water"] = true,
		["Transmute: Water to Air"] = true,
		["Transmute: Water to Undeath"] = true,
		["Transmute: Life to Earth"] = true,
		["Mageblood Potion"] = true,
		["Greater Dreamless Sleep Potion"] = true,
		["Greater Stoneshield Potion"] = true,
		["Elixir of the Mongoose"] = true,
		["Purification Potion"] = true,
		["Greater Arcane Elixir"] = true,
		["Living Action Potion"] = true,
		["Greater Fire Protection Potion"] = true,
		["Greater Frost Protection Potion"] = true,
		["Greater Nature Protection Potion"] = true,
		["Greater Arcane Protection Potion"] = true,
		["Greater Shadow Protection Potion"] = true,
		["Major Troll's Blood Potion"] = true,
		["Major Mana Potion"] = true,
		["Flask of Petrification"] = true,
		["Flask of the Titans"] = true,
		["Flask of Distilled Wisdom"] = true,
		["Flask of Supreme Power"] = true,
		["Flask of Chromatic Resistance"] = true,
		["Major Rejuvenation Potion"] = true,
		["Transmute: Elemental Fire"] = true,
		["Gurubashi Mojo Madness"] = true,

		-- Burning Crusade Recipes
		["Adept's Elixir"] = true,
		["Onslaught Elixir"] = true,
		["Volatile Healing Potion"] = true,
		["Elixir of Camouflage"] = true,
		["Elixir of Major Strength"] = true,
		["Elixir of Healing Power"] = true,
		["Elixir of Major Fortitude"] = true,
		["Unstable Mana Potion"] = true,
		["Sneaking Potion"] = true,
		["Elixir of Mastery"] = true,
		["Elixir of Draenic Wisdom"] = true,
		["Elixir of Major Frost Power"] = true,
		["Insane Strength Potion"] = true,
		["Earthen Elixir"] = true,
		["Elixir of the Searching Eye"] = true,
		["Mercurial Stone"] = true,
		["Super Healing Potion"] = true,
		["Elixir of Major Agility"] = true,
		["Elixir of Ironskin"] = true,
		["Shrouding Potion"] = true,
		["Fel Strength Elixir"] = true,
		["Super Mana Potion"] = true,
		["Elixir of Major Firepower"] = true,
		["Elixir of Major Defense"] = true,
		["Fel Regeneration Potion"] = true,
		["Elixir of Major Shadow Power"] = true,
		["Major Dreamless Sleep Potion"] = true,
		["Heroic Potion"] = true,
		["Haste Potion"] = true,
		["Destruction Potion"] = true,
		["Transmute: Primal Air to Fire"] = true,
		["Transmute: Primal Earth to Water"] = true,
		["Transmute: Primal Fire to Earth"] = true,
		["Transmute: Primal Water to Air"] = true,
		["Transmute: Primal Might"] = true,
		["Transmute: Earthstorm Diamond"] = true,
		["Transmute: Skyfire Diamond"] = true,
		["Alchemist's Stone"] = true,
		["Elixir of Major Mageblood"] = true,
		["Major Arcane Protection Potion"] = true,
		["Major Fire Protection Potion"] = true,
		["Major Frost Protection Potion"] = true,
		["Major Holy Protection Potion"] = true,
		["Major Nature Protection Potion"] = true,
		["Major Shadow Protection Potion"] = true,
		["Fel Mana Potion"] = true,
		["Elixir of Empowerment"] = true,
		["Ironshield Potion"] = true,
		["Flask of Chromatic Wonder"] = true,

		-- Burning Crusade Discovery Recipes
		["Transmute: Primal Fire to Mana"] = true,
		["Transmute: Primal Shadow to Water"] = true,
		["Transmute: Primal Life to Earth"] = true,
		["Transmute: Primal Earth to Life"] = true,
		["Transmute: Primal Mana to Fire"] = true,
		["Transmute: Primal Water to Shadow"] = true,
		["Flask of Fortification"] = true,
		["Flask of Mighty Restoration"] = true,
		["Flask of Relentless Assault"] = true,
		["Flask of Blinding Light"] = true,
		["Flask of Pure Death"] = true,
		["Super Rejuvenation Potion"] = true,
		["Cauldron of Major Arcane Protection"] = true,
		["Cauldron of Major Fire Protection"] = true,
		["Cauldron of Major Frost Protection"] = true,
		["Cauldron of Major Nature Protection"] = true,
		["Cauldron of Major Shadow Protection"] = true,
	}

end)